
.eq{padding:0px 5px;}
.but{padding:0px 20px;}

#exercises{clear:both;}
#exercises form{clear:both;}
#examples h2{clear:both;}

#examples th{ font-weight:normal;}
#exercises th{ font-weight:normal;}

.centerimage{text-align:center;}
.rightimage{float:right;}
.leftimage{float:left;}
.clear{clear:both;}

.partdelim2{height:20px;}

.fractioni .sz{padding:1px 2px;}

.indent{margin-left:45px;}
.partbody p.indent{padding-left:45px;}

.eqt .lside, .eqt2 .lside{text-align:right;}
.eqt .comment, .eqt2 .comment{padding-left:30px;}



#intro1{border:1px solid black; margin:0 auto; width:70%; padding:0px 20px;}
#intro1 .if{margin-left:100px;}


/* ------------------------ */

.e1q{margin-left:30px;}
.show{display:none;}

#examples .ex{font-size:14px; width:500px;}
#examples th{ width:30px;}
.ex{padding:5px;}
#examples .ex th{font-weight:bold;}
#examples .partbody p{padding-bottom:5px;}




.eqt .comment, .eqt2 .comment{font-style:italic;}

#e4t th{padding-left:45px;padding-right:60px; height:45px;}

/* --------------------------- */

.question input{width:3em;}
.question .fraction input{width:1.5em;}
.question .fractioni input{width:1.5em;}
.question .vector input{width:1.3em;}
.flash{overflow:hidden;}
.parttitle.fr{padding-top:8px;}

.question .wider{width:4em;}
.question .wider2{width:6em;}
.fractioni input.wider{width:4em;}


.question .formulac{background-color:white; color:black;}



#q1form .eqt{padding-right:30px;}

#q2form .eqt{padding-right:30px;}

#q5form .rightimage{margin:20px 60px 0 0;}

#q6form .eqt2{padding-right:30px;}

#q10form .lside{padding-left:45px; text-align:right;}

#t12c{margin-left:20px; margin-bottom:10px;}

.q13{position:relative;}
.q13 input{position:absolute;}
.q13 div{position:absolute; left:435px;}

#q13aib1{left:270px; top:13px;}
#q13bib1{left:243px; top:46px;}
#q13bib2{left:329px; top:46px;}
#q13bib3{left:198px; top:206px;}
#q13bib4{left:285px; top:142px;}
#b13a{top:80px;}
#b13b{top:208px;}
#q13form input{width:45px;}
#q13form .wider{width:75px;}











